<?php
require_once("../includes/bootstrap2.php");
$sesion = new sesion(); // inicio la sesion
//---------------
//cache(); 
//-----------------
$sesion->set('permiso', permisos($_POST['privilegio']));

$academia = bootstrap::initBd($sesion->get('anio'));
    
$formato_nombres = $sesion->getVar('configuracion.format_nom');
$formato_materias = $sesion->getVar('configuracion.format_mat');
$ancho = $sesion->getVar('configuracion.logo_ancho');
$alto = $sesion->getVar('configuracion.logo_alto');
$anio=$sesion->get('anio');
$tipo_nom_grupo=$sesion->getVar('configuracion.nombres_grupos');

require_once("../includes/Parser.php");
$tipoHoja = $_GET['tipohoja'];
$print = ($_GET['tipoprint'] == 'view') ? FALSE : TRUE;
    
$codigosest = $_GET['codest'];
$grupo = $_GET['codgrupo'];
$educacion = $_GET['educacion'];
$formato = $sesion->getVar('info_colegio.formato_boletin_gral');
$formato = (empty($formato)) ? 'fn1' : $formato;

$nomgrado = $_GET['nomgrado'];

$formato_documento = $_GET['formato_doc'];
$tipo_documento = 'certi_notas_';
switch ($formato_documento) {
    case 'cons_est':
        $tipo_documento = 'constancias/constancia_estudio_';
        break;
    case 'cons_mat':
        $tipo_documento = 'constancias/constancia_matricula_';
        break;
    case 'cert_notas':
        $tipo_documento = 'certi_notas_';
        break;
    case 'reg':
        $tipo_documento = 'certi_notas_';
        break;
    
    default:
        $tipo_documento = 'certi_notas_';
        break;
}
?>
<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Certificados / Constancias</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width">
        <?php
        if ($tipoHoja == 0) {
            echo '<link href="../css/formato_hoja_carta.css" rel="stylesheet" type="text/css">';
        } else {
            echo '<link href="../css/formato_hoja_oficio.css" rel="stylesheet" type="text/css">';
        }
        ?>
        <link href="../css/formato_print.css" rel="stylesheet" type="text/css">
        <script type="text/javascript">
<?php
echo ($print) ? 'window.print()' : ''
?>
        </script>
    </head>
    <body> 
        <?php
        include_once $tipo_documento . $formato . ".php"; 
        ?>
    </body>
</html>
